/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc06               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
.cc07               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc09               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
div#e29             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e28             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e27             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e26             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e25             { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e24             { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e23             { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e22             { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e21             { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e20             { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 172.50pt;
	top             : 971.25pt;
	width           : 401.25pt;
	height          :  36.00pt;
	}
div#e19             { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e18             { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e17             { /* The Still Life & Florals... */
	position        : absolute;
	left            : 189.75pt;
	top             : 136.50pt;
	width           : 366.75pt;
	height          :  37.50pt;
	}
img#e16             { /* pastels010005.jpg */
	position        : absolute;
	left            : 308.25pt;
	top             : 206.25pt;
	width           : 105.00pt;
	height          :  91.50pt;
	}
img#e15             { /* pastels010004.jpg */
	position        : absolute;
	left            :  95.25pt;
	top             : 206.25pt;
	width           : 111.75pt;
	height          :  91.50pt;
	}
img#e14             { /* pastels010003.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             : 206.25pt;
	width           : 111.00pt;
	height          :  91.50pt;
	}
div#e13             { /* Pansies */
	position        : absolute;
	left            :  96.75pt;
	top             : 313.50pt;
	width           : 111.75pt;
	height          :  22.50pt;
	}
div#e12             { /* Clematis */
	position        : absolute;
	left            : 309.75pt;
	top             : 313.50pt;
	width           : 105.00pt;
	height          :  20.25pt;
	}
div#e11             { /* Begonia Basket */
	position        : absolute;
	left            : 516.75pt;
	top             : 313.50pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
div#e10             { /* Pastel, 21 X 20\ \\ \Fra... */
	position        : absolute;
	left            :  94.50pt;
	top             : 345.00pt;
	width           : 116.25pt;
	height          : 152.25pt;
	}
div#e9              { /* Pastel, 15 X 20\ \\ \Fra... */
	position        : absolute;
	left            : 315.00pt;
	top             : 345.00pt;
	width           :  93.75pt;
	height          : 138.75pt;
	}
div#e8              { /* Pastel, 15X19\ \\ \Frame... */
	position        : absolute;
	left            : 522.75pt;
	top             : 345.00pt;
	width           :  98.25pt;
	height          : 142.50pt;
	}
img#e7              { /* pastels010002.jpg */
	position        : absolute;
	left            : 215.25pt;
	top             : 537.00pt;
	width           : 105.00pt;
	height          : 156.00pt;
	}
img#e6              { /* pastels010001.jpg */
	position        : absolute;
	left            : 399.75pt;
	top             : 537.00pt;
	width           : 105.00pt;
	height          : 153.00pt;
	}
div#e5              { /* Iris */
	position        : absolute;
	left            : 216.00pt;
	top             : 711.00pt;
	width           : 105.00pt;
	height          :  21.00pt;
	}
div#e4              { /* Snow Cotton */
	position        : absolute;
	left            : 401.25pt;
	top             : 711.75pt;
	width           : 105.00pt;
	height          :  19.50pt;
	}
div#e3              { /* Pastel, 14 X 20\ \\ \Fra... */
	position        : absolute;
	left            : 216.00pt;
	top             : 742.50pt;
	width           : 105.75pt;
	height          : 141.00pt;
	}
div#e2              { /* Pastel, 11 X 17\ \\ \Fra... */
	position        : absolute;
	left            : 400.50pt;
	top             : 742.50pt;
	width           : 105.00pt;
	height          : 129.75pt;
	}
div#e1              { /* Purchase Inquiry */
	position        : absolute;
	left            : 314.25pt;
	top             : 913.50pt;
	width           : 117.75pt;
	height          :  24.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
